Subject: Re: Newtek BBS News: Particle Storm Preview
From: Antonio Estuardo Govela Prieto <[email-masked]>
To: [email-masked]
Date: Tue, 19 Mar 1996 19:23:24 -0800

Is Particle Storm still in BETA, I would like to try it!!!

[email-masked]

On Tue, 19 Mar 1996, John DeNicola wrote:

> [Message from NewTek Tech Support BBS]
> 
> 
> From: JOE STRATMANN                    -To-: ALL
> Subj: Looking for info and opin        Area: Comp.Graphic
> 
> Steve <[email-masked]> wrote:
> 
> >I have heard that Particle Storm is better/easier than Sparks.  However, > 
> >we only have Sparks and it just paid for itself easily on the short > >   
> >animation
> 
> >snip
> 
> >thanks for the info on sparks.
> 
> >Is there any plugins for flocking?
> 
> >I am still looking for info/opinions on Particle Storm. I guess nobody
> >has had a chance to work with it yet, but if there is any Demos or Web
> >info on it I would appreciate it.  I can't find a Web Site for Dynamic
> >Realities - is there one?
> 
> I've just started using Particle Storm and I have been extremely impressed
> with the product.
> 
> Frankly, right now I'm not sure what I can/can't say about it as it's still 
> in beta testing.
> 
> I honestly can't compare it to sparks as I haven't used that plug-in but I
> must say that Particle Storm does much more than I originally thought it was 
> capable of doing!
> 
> Joe
> 
> 
> 
>